#enables gps distance tracker
gps.distanceTracker=true
#gps speedTreshold in knots
#distance between gps records is only added up when measured gps speed is above this treshold
gps.distanceTracker.speedTreshold=1.0


#default gps distance tracker measurement configuration
#sends driven (GPS) distance, on operation drive state change
measurementEvents.0.value=gps.Milage
measurementEvents.0.id=26
measurementEvents.0.triggeredByCondition=true
measurementEvents.0.condition=statemodels.operation.drive
